authors: "P\xE9ter Fankhauser <pfankhauser@anybotics.com>"
depends:
- catkin
- cv_bridge
- geometry_msgs
- grid_map_core
- grid_map_cv
- grid_map_msgs
- nav_msgs
- rosbag
- roscpp
- sensor_msgs
- std_msgs
- tf
- visualization_msgs
description: ROS interface for the grid map library to manage two-dimensional grid
  maps with multiple data layers.
license: BSD
maintainer_status: maintained
maintainers: Maximilian Wulf <mwulf@anybotics.com>, Yoshua Nava <ynava@anybotics.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__grid_map_ros__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__grid_map_ros__ubuntu_focal_amd64__binary
repo_name: grid_map
timestamp: 1657935219.1953502
url: http://github.com/anybotics/grid_map
